  @charset "utf-8";
/* CSS Document */

body{
	padding:0;
	margin:0 auto;

	background-color: #fff;
}

html { 
  background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.myBackground.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='myBackground.jpg', sizingMethod='scale')";
}



div#topstrip {

	position: relative;
	float: center;
	width: 1100px;
	margin:0 auto;
	top: 15px;
	height: 130px;
	padding: 0px;

}



div#donateroll {
	position: relative;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	top: 10px;
	width: 116px;
	float:right;
}



div#topbar {

	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	top:245px;
	height: 100px;
	padding: 0px;
	float:center;

}


div#main {
	position: relative;
	float: center;
	width: 1600px;
	margin:0 auto;
top: 0px;

}



div#header {
	position: relative;
	margin:0 auto;
	top: 30px;
	width:800px;
	float:center;
	background:url(../images/stripes.jpg) 0 0 repeat;
	border:1px solid;
	border-color: #494949; 
	padding: 10px;
}



div#sidebox {
	position: relative;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
		width: 225px;

	float:left;
	text-align: center;



}


#bg {
  position: fixed; 
  top: 0; 
  left: 0; 
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
}


/* 
	Rollover Styles
*/


#momroll
{
  display: block;
  width: 56px;
  height: 17px;
  background: url("../images/flame.png") no-repeat 0 0;
  font-family: Avenir, Arial, san-serif;
	font-size: 10px;
	color: #5B5B5B;
	font-weight: normal;
	vertical-align:text-bottom;
	bottom:0;


}

#momroll:hover
{ 
  background-position: 0 -17px;
}







/* 
	Toggle Slider
*/




#about_popup {
  width:240px;
  height:40px;
  padding:20px;
  margin-left: auto;
  margin-right: auto;
  background:url(../images/mainbg.png) 0 0 repeat;
  position:relatve;

  box-shadow: 0px 0px 5px #545454;
  top:0;
  display:none;
  z-index: 203;

}

.popup_wrapper {
	position: absolute;
	left: 50%;
    margin-left: -149px;
    z-index: 11;
}


#bottom_menu {
  float: center;
  margin-left: auto;
  margin-right: auto;
  position:relative;
  top:0;
  width: 47px;
  height: 27px;
}


#bottom_bar {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0;
	width: 280px;
	height: 27px;
	z-index: 203;

	left: 0;
}
#bottom_bar ul {
  list-style:none;
  margin:0 auto;
  padding: 0;
}

/* 
	Slider
	reset.css
*/


/*
	Page style
*/



#container {
		top: -10px;
	width:1600px;
	padding:0px;
	margin:0 auto;
	position:relative;
	z-index:200;
	align:center;
}

#example {
	width:1600px;
	height:424px;
	position:relative;
}
#paidfor {
	width:260px;
	height:33px;
	position:relative;
		outline: #fff solid thin;

}


/*
	Not sure we need frame
*/
#frame {
	position:absolute;
	z-index:0;
	width:1600px;
	height:424px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;

}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:1600px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:1600px;
	height:424px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:200px;
	left:-2px;
	width:41px;
	height:40px;
	display:block;
		z-index:401;

}

#slides .next {
	left:1430px;

}

#slides .prev {
	left:100px;

	
}

/*
	Pagination
*/

.pagination {
	margin:15px 550px 0;
	position:relative;
	width:100px;
	z-index:101;

}

.pagination li {
	float:right;
	margin:0 1px;
	list-style:none;


}

.pagination li a {
	
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:right;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}







.subscribe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5E5E5E;
	font-weight: normal;
}


.footer {
	font-family: Avenir, Arial, san-serif;
	font-size: 11px;
	color: #fff;
	font-weight: normal;
}

.body1
{
	font-family: 'Raleway', sans-serif;
	color: #5B5B5B;
	font-size: 17px;
	line-height: 25px;
text-shadow: 3px 3px 7px rgba(255, 255, 255, 1);

	
}

.mainhead
{
	font-family: 'Merriweather', serif;
	color: #474747;
	font-size: 50px;
	letter-spacing:1px; 

}


.header
{
	font-family: 'Avante', Avenir, Arial, san-serif;
	color: #3D3D3D;
	font-size: 16px;

}

.subhead1
{
	font-family: Avenir, Arial, san-serif;
	color: #0A0742;
	font-size: 16px;
}
.require {
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
}
a:link {
	color: #003767;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #003767;
}
a:hover {
	text-decoration: none;
	color: #5B5B5B;
}
a:active {
	text-decoration: none;
	color: #003767;
}


/*
	news header styling
*/
	.navigation a { 

	font-family: 'Avante', Avenir, Arial, san-serif;
	color: #2B2B2B;
	font-size: 21px;
	text-transform:uppercase;
		}
	.navigation a:hover {	
		color: #003767;
		text-decoration: none;
		}
	.navigation a:active {


	color: #2B2B2B;
	font-size: 21px;
		}


/*
	Dropdown menu styling
*/

ul#css3menu1,ul#css3menu1 ul{
	margin:0;list-style:none;padding:0;float:right;background-color:#fff;background-image:url("b.png");background-repeat:repeat;border-width:0px;border-style:solid;border-color:#fff;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:0px 0px 0px #777777;-webkit-box-shadow:0px 0px 0px #777777;box-shadow:0px 0px 0px #777777;background-color:#FFF;background-image:none;border-width:1px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;border-style:solid;border-color:#d8d9da;padding:0 9px 9px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	padding:1px 1px 1px 0;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu1>li{
	margin:0 0 0 1px;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 ul>li{
	margin:1px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:right;text-decoration:none;font:14px 'Avante', Arial;color:#3D3D3D;cursor:default;padding:10px;background-color:#fff;background-image:url("1.png");background-repeat:repeat;background-position:0 200px;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 ul li{
	float:none;margin:9px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:8px 0 0 0;background-color:#FFF;background-image:none;border-width:1px 0 0 0;border-style:solid;border-color:#D9D9D9;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px 'Avante', Arial;color:#3D3D3D;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 a.pressed{
	background-color:#fff;border-style:none;color:#003767;text-decoration:none;background-image:url("2.png");background-position:0 100px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#fff;background-image:url("1.png");background-position:0 100px;border-style:none;color:#003767;text-decoration:none;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#FFF;background-image:none;border-style:solid;border-color:#D9D9D9;color:#003767;text-decoration:none;}
ul#css3menu1 li.topfirst>a{
	border-radius:0px 0 0 0px;-moz-border-radius:0px 0 0 0px;-webkit-border-radius:0px;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;text-shadow:#d8d8d8 0px 0px 0px;}
ul#css3menu1 li.topfirst:hover>a,ul#css3menu1 li.topfirst>a.pressed{
	text-shadow:#3d3d3d 0px 0px 0px;}
	
ul#css3menu1 li.topmenu>a{ 
	text-shadow:#d8d8d8 0px 0px 0px; cursor: pointer; }
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu>a.pressed{
	text-shadow:#3d3d3d 0px 0px 0px; cursor: pointer; }
ul#css3menu1 li.toplast>a{
	border-radius:0 0px 0px 0;-moz-border-radius:0 0px 0px 0;-webkit-border-radius:0;-webkit-border-top-right-radius:0px;-webkit-border-bottom-right-radius:0px;text-shadow:#d8d8d8 0px 0px 0px;}
ul#css3menu1 li.toplast:hover>a,ul#css3menu1 li.toplast>a.pressed{
	text-shadow:#3d3d3d 0px 0px 0px; cursor: pointer; }
ul#css3menu1 _>li>a{
	padding:0;}
ul#css3menu1 li.subfirst>a{
	border-width:0;border-style:none;padding:0;}
ul#css3menu1 li.subfirst:hover>a,ul#css3menu1 li.subfirst>a.pressed{
	border-style:none;}



Submit form style
*/
.e-mailpart {
	width:250px;
	float:left;
}

.e-mailimage {
	float: left;
	height: 10px;
	padding:3;
	margin: 0px 0 0 0px;
}
.e-mailimage input {
	background:#fff;
	border:#919191 1px solid;
	
	color:#000000;
	font-size:11px;
	width: 70px;
	padding: 2px 2px 3px 5px;
	margin :0 0px 0px 0px;
	color:#919191
}
.zipimage {
	float:left;
	top: 200px;
	height: 0px;
	margin: 15px 0 0 0px;
}
.zipimage input {
	background:#fff;
	border:#919191 1px solid;

	color:#000000;
	font-size:11px;
	width: 170px;
	padding: 2px 2px 3px 5px;
	margin :3px 0px 0px 0px;
	color:#919191;
}
.search_button {

	float:right;
	margin:2px 0px 0px 5px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	background: url(../images/submit.jpg) 0 0 repeat;
	font-size: 11px;
	color: #FFFFFF;
	padding:4px 40px 0 10px;
	width:10px;
	height:18px;

}

.search_button a {
	text-decoration: none;
	color: #FFFFFF;
}
.search_button a:hover {
	color: #FFFFFF;
}

error {
	color: red;
	font-weight: bold;
}
.success {

	color: green;
	font-weight: bold;
}


